# BMI

ft/lb m/kg

### Height

feets inches

### Weight

pounds

### Height

cm

### Weight

kg

# BMI

### Your Body Mass Index is

#
Normal

### Causes

### Advices

### What is the BMI ?

Body Mass Index (BMI) is a number calculated from a person's weight and height. BMI provides a reliable indicator of body fatness for most people and is used to screen for weight categories that may lead to health problems.

# BMI

We hope you enjoyed this application.
-You need to buy the App on the App Catalog (or other websites) to request an unlimited number of bmi requests. After your purchase, you will be able to activate the application. Thank you !
-You can also get a free license by leaving a review on the App Catalog and send an email to contact@smartmobilesoftware.com.
Enter your activation code :